Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78069 - RH-net-config dumps stack when clicking apply button
Summary: RH-net-config dumps stack when clicking apply button
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network
Version: 7.3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: rcn-7.3
TreeView+ depends on / blocked
 
Reported: 2002-11-18 17:27 UTC by Paul Kopacz
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-05 08:29:40 UTC


Attachments (Terms of Use)
A traceback (deleted)
2002-11-18 18:23 UTC, Paul Kopacz
no flags Details
Another traceback (deleted)
2002-11-18 18:25 UTC, Paul Kopacz
no flags Details

Description Paul Kopacz 2002-11-18 17:27:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020827

Description of problem:
Added a new network device using Hardware/Add... and filled in the info.
Clicked Apply, got stacktrace. 


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Add new device of type Ethernet, choose driver (mine is 3c59x), fill in IRQ
2.Click ok, then Apply
3.
	

Actual Results:  Got stack trace

Expected Results:  Get stack trace

Additional info:

This probably doesn't apply, but I'm assuming the option             3Com
3c590/3c595/3c90x/3cx980
corresponds to the 3c59x driver, which I should be using.  Also, I've figured
out the IRQ but not the rest of the values and am leaving them blank.

Comment 1 Harald Hoyer 2002-11-18 17:35:42 UTC
please attach the traceback..


Comment 2 Paul Kopacz 2002-11-18 18:23:55 UTC
Created attachment 85484 [details]
A traceback

Comment 3 Paul Kopacz 2002-11-18 18:25:21 UTC
Created attachment 85485 [details]
Another traceback

Comment 4 Harald Hoyer 2003-03-25 10:18:53 UTC
could you please try the updates which are mentioned in #67498 ??


Note You need to log in before you can comment on or make changes to this bug.